{
  "array": [
    {
      "phase": "Phase 1",
      "listTitle": [
        "Development of CEO Ideology",
        "Website Development and Release",
        "Whitepaper Launch",
        "Subscription Presale",
        "Marketing Partners Advisory Board Formed"
      ]
    },
    {
      "phase": "Phase 2",
      "listTitle": [
        "CEO DEX Token Launch",
        "Massive Marketing Campaign",
        "Real Time Suprise Buybacks",
        "NFT Staking and APR Staking Launch",
        "5 Million Marketcap Milestone CoinGecko Listing"
      ]
    },
    {
      "phase": "Phase 3",
      "listTitle": [
        "Swap Development and Launch",
        "Merchandise Launch",
        "Tier 1 CEX Listings",
        "CEO Bridge to ETH, Arbitrium and Polygon",
        "10 Million MarketCap Milestone",
        "CEOAI Bot Creator and integration with AI."
      ]
    },
    {
      "phase": "Phase 4",
      "listTitle": [
        "Swap Development and Launch",
        "Merchandise Launch",
        "Tier 1 CEX Listings",
        "CEO Bridge to ETH, Arbitrium and Polygon",
        "10 Million MarketCap Milestone",
        "CEOAI Bot Creator and integration with AI."
      ]
    },
    {
      "phase": "Phase 5",
      "listTitle": [
        "Swap Development and Launch",
        "Merchandise Launch",
        "Tier 1 CEX Listings",
        "CEO Bridge to ETH, Arbitrium and Polygon",
        "10 Million MarketCap Milestone",
        "CEOAI Bot Creator and integration with AI."
      ]
    }
  ]
}
